.articles-page-block .main-wrapper-row{
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-gap: 40px 30px;
}
@media (max-width: 992px){
  .articles-page-block .main-wrapper-row{
    grid-template-columns: 1fr 1fr;
  }
}
@media (max-width: 620px){
  .articles-page-block .main-wrapper-row{
    grid-gap: 30px 20px;
  }
}
@media (max-width: 525px){
  .articles-page-block .main-wrapper-row{
    grid-template-columns: 1fr;
  }
}
@media (min-width: 992px){
  .articles-page-block .views-row{
    transition: all .28s cubic-bezier(.475,.035,.29,.965);
    padding: 10px;
    border-radius: 5px;
    margin: 0 -5px;
  }
  .articles-page-block .views-row:hover{
    transform: scale(1.015);
    box-shadow: 0 0 22px 4px #c9cfe2;
  }
}

.articles-page-block .img a{
  display: block;
  overflow: hidden;
  border-radius: 5px;
  margin-bottom: 14px;
  position: relative;
}
.articles-page-block .img img{
  width: 100%;
  height: auto;
  display: inherit;
  transition: all .4s ;
}
@media (min-width: 992px){
  .articles-page-block .img img:hover{
    transform: scale(1.05);
  }
}

.articles-page-block .title a {
  font-weight: 600;
  font-size: 17px;
  margin-bottom: 10px;
  line-height: 24px;
  display: block;
  text-decoration: none !important;
  color: #151515;
}
.articles-page-block .title a:hover{
  color: #275ea7;
}
@media (max-width: 620px){
  .articles-page-block .title a {
    font-size: 15px;
    margin-bottom: 13px;
    line-height: 21px;
  }
}

.articles-page-block .text{
  color: #707070;
  font-size: 13px;
  line-height: 20px;
}
.article-footer {
  display: flex;
  color: #939CB2;
  font-size: 13px;
  margin: 0 0 6px 0;
}
.articles-page-block .views-field-totalcount {
  margin-left: 20px;
  opacity: 0.7;
}
.articles-page-block .views-field-totalcount i{
  font-size: 12px;
  margin-right: 3px;
}
